---
layout: "default_with_menu"
---
{%- assign theme = site.posts | find: 'layout', 'theme' -%}

<div class="pt-md-80 px-3">
  <div class="container-lg mx-auto">
    <div class="d-flex flex-column align-items-center">
      <h1 class="font-weight-bold mb-4">{{ page.title }}</h1>
      <div class="{% unless theme.divider_image.path %} mb-5 {% endunless %} lead-md">
        <div class="content">
          {{ page.content }}
        </div>
      </div>

      {% unless page.projects == empty %}
        <h2 class="font-weight-bold mb-3">{{ site.i18n.projects }}</h2>
        {% for project in page.projects %}
          {% assign href = project %}
          {% include external_link.html href=href class='' text=href %}
        {% endfor %}
      {% endunless %}
    </div>

    {% if theme.divider_image.path %}
      {% include divider.html src=theme.divider_image.path alt=site.i18n.divider %}
    {% else %}
      <hr class="my-5">
    {% endif %}

    <div class="row row-cols-1 row-cols-md-2 row-cols-lg-3 container-lg mx-auto">
      {% for post in page.posts %}
        <div class="col pb-5 px-2">
          {%
            include cover_post/home.html
            authors=post.authors
            src=post.image.path
            alt=post.title
            title=post.title
            description=post.description
            href=post.url
          %}
        </div>
      {% endfor %}
    </div>
  </div>
</div>
